﻿body {
    background: #eaeaea;
}
#top_page table {
    border-collapse: separate;
}
#top_page th {
    text-align: center;
    width: 200;
}
#top_page table a {
    display: block;
    padding: 10px 10px 10px 10px;
    border: 1px solid #000000;
    text-decoration: none;
    background: #88ccee;
}
#top_page a {
    color: #ffffff;
    background: #5566dd;
}
#top_page table#wei a {
    color: #ffffff;
    background: #ff0000;
}
#top_page a:hover {
    color: #000000;
    background: #ffff66;
}
#top_page table#wei a:hover {
    color: #000000;
    background: #ffff66;
}
#content {
    padding: 0 0 0 0;
}
#content a:hover {
    background: #ffff66;
}
#content table, tr, td {
    text-align: center;
    border: 1px solid black;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 25px;
    padding-right: 25px;
}
#content tr#title {
    background: #88ccee;
}
#content tr:hover {
    background: #ffff66;
}
#navigation {
    border: 1px dashed #000;
    top: 5px;
    left: 5px;
    width: 200;
    padding: 5px;
}
#navigation ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#navigation li {
    margin: 2px 0 0;
}
#navigation a {
    display: block;
    padding: 2px 10px 2px 10px;
    border: 1px solid #000000;
    text-decoration: none;
    background: #dcdcdc;
}
#navigation a:link, #navigation a:active, #navigation a:visited {
    color: #000000;
}
#navigation a:hover {
    border: 1px solid #000000;
    background: #333333 url(../Picture/nav_background.gif);
    color: #ffffff;
}
#navigation_contact a {
    display: block;
    padding: 2px 2px 2px 0px;
    border: 0px;
    text-decoration: none;
    background: #eaeaea;
}
#navigation_contact a:hover {
    border: 0px;
    background: #eaeaea;
    color: #ffffff;
}
#headline {
    font-size: 1.3em;
    font-weight: bold;
    color: #ff0000;
}
#page {
    background: #fff;
    border: 1px solid #000;
    padding: 5px;
    text-align: left;
}
#screenshots {
    background: #d1ebff;
    border: 1px solid #4d4d4d;
    font-size: .7em;
    font-style: italic;
    text-align: left;
    padding: 5px;
}
#emphasis {
    color: #ff0000;
    display: inline;
    font-weight: bold;
}
#box_message {
    border: 3px solid #000;
    padding: 10px;
    line-height: 1.5;
}
